
/*  1280px  */
@media all and (max-width: 1365px) {

.grid-1280 {width:1150px;}

.client-list img {width: 11.6%;}

.location-box {margin-right:25px;}

.price-column1 {width:40%;}

.price-column2, .price-column3, .price-column4 {width:19.5%;}

.solution-image-left, .solution-image-right {width:55%;}

.solution-banner-image {width:80%;}

.solutions-banner {    background-position: center 0px;    background-size: 120%;}

.welcome-text4 p {font-size:12px;}

.pricing-head h2 {    font-size: 25px;}


.testimonial-2 {    width: 275px;    margin-right: 0px;}

.testimonial-1 {margin-top:0px;}

.testimonial-1::before {    margin: 210px -100px 0px 0px;    width: 90px;}

.testimonial-3 {margin-top:200px;}

.testimonials h5 { font-size: 22px;}

.welcome-text1, .welcome-text2 {width:27%;}

.welcome-text3 {width:44%;}

.welcome-text1 h3 {    font-size: 30px;    line-height: 34px;}

.welcome-text1 p {    font-size: 16px;    line-height: 24px;}

.welcome-text2 h4 {    font-size: 18px;    line-height: 26px;    padding-right: 0px;}

.welcome-text3 p {font-size:15px; line-height:27px;}

.feature-listing li {min-height:120px;}

.with-border {  min-height:420px; }

.left-photo, .right-photo  {width:50%;}

}



/*  980px  */
@media all and (max-width: 1279px) {

.grid-1280 {width:880px;}

.menu > ul > li {margin-left:40px;}

.address strong {   font-size: 15px;}

.menu > ul > li {    margin-left: 30px;}

.contact-address.one-half {width:65%;}

.contact-form.one-half {width:35%;}

h1 {margin:30px 0px}

.address1 img, .address2 img { width:70px; height:70px; margin-right:10px; }

.address1, .address2 { font-size:12px; line-height:18px; width:50%;  margin-top:20px;}

.both-addresses { top: 65%;}

.pricing-head h2 {line-height:30px; font-size:24px; margin-bottom:34px;} 

.price-list {padding:50px 0px 50px 0px;}

.case-studies-logo {padding:50px 0px;}

.case-studies-logo img {width:80%;}

.case-studies-box span img {width:100px; }

.case-studies-box span {font-size: 14px; line-height: 18px; padding-top:30px;}

.text-button {    padding: 5px 0px;}

.solutions-banner h1 {font-size:30px;}

.solution-banner-image {    margin-top: -40px;}

.solution-content-left, .solution-content-right {    width: 36%; margin-left:0px; margin-right:0px;}

.solution-content-left li, .solution-content-right li, .solution-content-left p, .solution-content-right p {font-size:14px; line-height:25px;}

h2 { font-size: 30px; line-height: 36px;}

.solution-banner-image {width:95%;}

#solution-image1 {margin-top:70px; width:55%; margin-right:-30px;}

.solutions-banner {    background-position: center 0px;    background-size: auto 500px;}

.big-logo {width:300px;}

.homepage-banner-caption h1 {font-size:30px;}

.home-banner {height:460px;}

.welcome-text1 h3 {  font-size: 23px; line-height: 30px;}

.welcome-text2 {padding:0px 25px;}

.welcome-text2 h4 {font-size:22px; line-height:30px;}

.welcome-text3 {padding-left:25px;}

body {    font-size: 14px;   line-height: 24px;}

.welcome-text1 p {    font-size: 14px;    line-height: 22px;}

.welcome-text2,  .welcome-text3 {height:180px;}

.welcome-text4 p {    font-size: 12px;  line-height:20px;   display: inline-block;    width: 70%;    text-align: left;	float:left;	margin-top:20px;}

.client-list img {    margin: 4px;}

.case-studies {    padding: 60px 0px 40px 0px;}

.video-3d-image img {width:380px; margin-top:30px;}

.video-text .heading {    font-size: 22px;    line-height: 26px;}

.video-play {height:480px; padding-top: 17%;}

.video-play img {width:150px;}

.testimonials {background-size:300px auto; background-position:center 350px;}

h2 {    font-size: 27px;   line-height: 34px;}

.testimonials h5 { font-size: 26px;}

.testimonial-2 {    width: 298px;    margin-right: 0px;   margin-top: 25px;}

.testimonial-1 {    margin-top: 40px;}

.testimonial-3 {margin-top:120px;}

.client-list, .testimonials {padding:50px 0px;}

.testimonials {height:800px;}

.address1 img, .address2 img { width: 100px;  height: 100px;}

.testimonials h5 {    font-size: 20px;}

.testimonial-1::before {    margin: 210px -83px 0px 0px;    width: 75px;}

.testimonial-2::before { height:292px;}

.testimonial-3::before {    height: 325px;    margin: -78px -3px 0px 35px;}

.welcome-text3 p {    font-size: 14px;    line-height: 24px;}

.welcome-text2 h4 {    font-size: 16px;    line-height: 27px;}

.welcome-text2, .welcome-text3 {    height: 240px;}

.center-image {width:100%;}

.feature-box img {margin-bottom:30px;}

.client-list img {    width: 11.4%;}

}





/*  768px  */
@media all and (max-width: 979px) {

.grid-1280 {width:690px;}

.menu-container { position:fixed; left:0px; background-color:#004ebc; margin-top:90px;}

.menu-mobile {    display: none;}

.menu-toggle.menu-mobile {display:inline-block;}

.menu-mobile {padding:0px;}

header .demo-request , .demo-request {margin-right:60px;}

.menu-container { position:fixed; left:0px; background-color:#004ebc; margin-top:90px;}

header.darker .menu-container { margin-top:60px;}

.menu-toggle.menu-mobile, .menu-toggle.menu-mobile.is-active{position:fixed!important; top:72px!important; }

header.darker .menu-toggle.menu-mobile, header.darker .menu-toggle.menu-mobile.is-active{ top:55px!important; }

.menu > ul {transition: all 0.5s ease-in 0s;}

.menu > ul > li {    margin-left: 0px;}

.menu > ul > li .active {border-top:0px; line-height:30px}

.menu > ul > li:first-child {border-top:1px solid #2871d7;}

.menu > ul > li a {line-height:30px;}

header.darker .menu > ul > li a , .menu > ul > li a {padding:5px 20px!important; border-bottom:1px solid #2871d7; line-height:30px;}

.menu > ul > li a:hover { background-color:#123e7d;}

.contact-address.one-half {width:100%; float:none; display:table;}

.contact-form.one-half {width:100%; float:none; margin-top:30px; display:table;}

.location-box { width: 49%; margin:0px; height:350px;}

.location-box:last-child {float:right;} 

footer .one-fourth {    width: 48.5%; height:260px;   margin-bottom: 20px; border:1px solid #333; padding:20px; margin-right:20px;}

footer .one-fourth:nth-child(even) {margin-right:0px!important; }

.copyright, .social-media-bottom {margin-top:0px;}

.logo img {width:100px;  transition: all 0.5s ease-in 0s; margin:10px 10px;}

.demo-request {margin-top:15px;}

.demo-request a { padding:7px 10px; font-size:13px; letter-spacing:1px;}

.menu-toggle.menu-mobile, .menu-toggle.menu-mobile.is-active{ top:55px!important; }

.header-gap {height:100px;}

.menu-container {margin-top:60px;}

h1 {font-size:30px;}

.contact-address h3, .contact-form h3 {font-size:20px;}

.contact-form-overmap {width:300px;}


#for-second-option, #for-third-option {display:inline-block;}

.price-column1 {width:74.5%}

.price-column2, .price-column3, .price-column4 {width:25%; margin-bottom:50px;}

.pricing-head h3 {margin: 10px 0 10px auto;}

.price-list {padding:50px 0px 0px 0px;}

.case-studies-logo {width:30%;}

.case-studies-box span img {    width: 80px;}

.case-studies-box span {width:23%;}

.case-studies-box.with-four-icons span {    width: 17%;}

.blue-text {font-size:14px; line-height:20px; margin:10px 0px;}

.solutions-banner h1 {    font-size: 22px; line-height:32px;}

h2 {    font-size: 24px;    line-height: 32px;}

.solution-content-left, .solution-content-right {width:45%;}

#solution-image2, #solution-image4, #solution-image6, #solution-image8 {width:50%; margin-left:-20px;}

#solution-image3, #solution-image5, #solution-image7 { margin-right:-30px;}

.solutions-banner {    background-position: center 0px;    background-size: auto 400px;}

.welcome-text1 {width:50%; height:130px; margin-bottom:20px;}

.welcome-text2 {width:50%; padding-right:0; height:150px; margin-bottom:30px;}

.welcome-text3 {width:100%; padding:0; height:auto; background-image:none; margin-bottom:20px;}

.video-3d-image img {    width: 280px;    margin-top: 90px;}

.video-text .heading {    font-size: 20px;    line-height: 26px;}

.video-play img {    width: 120px;	}

.video-play {    height: 480px;    padding-top: 25%;}

header.darker .demo-request {margin-right:60px;}

.case-studies p {    font-size: 15px;    font-weight: 300;}

.client-list img {    width: 15.5%;}

h2 {margin-bottom:30px;}

.why-content p strong {    font-size: 20px;}

.why-bizzypulse img {width:150px;}

.case-studies {    padding: 40px 0px 30px 0px;}

.testimonial-2 {    width: 200px;}

.testimonial-2::before {    height: 310px;}

.testimonial-3::before {    height: 230px;    margin: -72px -3px 0px 35px;}

.testimonials {    height: auto;    display: table;    width: 100%;}

.testimonial-1 {    margin-top: 20px; width:246px; margin-bottom:130px;}

.testimonials h5 {    font-size: 22px;}

.testimonial-1::before {   height: 304px;    margin: 0px -30px 0px 0px;    text-align: left;    width: 1px;    float: right;}


.btn-group {margin-bottom:20px; display:table; width:100%;}
.btn-group button {display:inline-table; float:left; background-color:rgba(255,255,255,0.5); border:0px solid #fff; padding:10px 0px; width:33%; text-align:center; margin-right:1px; color:#000; font-weight:600; font-family:Montserrat; text-transform:uppercase; font-weight:500; letter-spacing:1px; cursor:pointer; }
.btn.active {background-color:#004ebc; border-color:#004ebc; color:#fff;}

#for-second-option, #for-third-option {display:none;}

#for-second-option .price-column1, #for-third-option .price-column1 {display:inline-block;}

.address1 img, .address2 img { width: 100px;  height: 100px;}

.location-box1, .location-box2 {width:50%; padding-right:5%; margin-right:0px;}

.location-box2 { background-image:none; padding-right:0px; padding-left:5%;}

.location-box3 {width:100%;}

.heading-for-mobile {display:block; text-align:left; font-weight:500;} 

.testimonials p {    line-height: 22px;}

.testimonials {    background-size: 300px auto;    background-position: center 420px;}

.testimonial-2::before {    height: 381px;}

.testimonial-3 {    margin-top: 68px;}

.testimonial-3::before {    height: 300px;}

.welcome-text3 p {    font-size: 15px;    line-height: 28px;}

.case-studies p {margin:20px 0px;}

.feature-listing li {width:100%; margin:1% 0px; min-height:auto;}

.first-para {    font-size: 26px; line-height:32px;    max-width: 100%;}

.with-border  ul {padding-left:15px;}

.with-border { padding: 20px; min-height: 390px;}

.left-photo  {width:50%; margin-right:20px;}

.right-photo  {width:50%; margin-left:20px;}

.price-box img {width:70px;}

.price-box strong {    font-size: 20px;    font-weight: 400;}

.price-box .price {    font-size: 20px;}

.feature-box a {    display: inline-block; line-height:30px; float:none; margin-top:20px;}

.feature-box img {    margin-bottom: 100px;}

}







/*  640px  */
@media all and (max-width: 767px) {

.grid-1280 {width:575px;}

.top-stripe-options a:first-child {display:none;}

footer .one-fourth {margin-right:15px;}

.social-media-bottom, .copyright {display:block; text-align:center; width:100%;}

.textbox1, .textbox2, .textbox3, .textbox4 {width:100%;}

.price-list {background-position:left top;}

.case-studies-box span img {    width: 60px;}

.case-studies-box span {    font-size: 12px;    line-height: 14px;}

.solutions-banner h1 {    font-size: 18px;   line-height: 30px; margin-top:10px;}

header.darker .demo-request {    margin-top: 15px;    margin-right: 60px;}

.read-more-button {font-size:12px; line-height:20px; width:120px; letter-spacing:1px;}

.solution-content-left li, .solution-content-right li, .solution-content-left p, .solution-content-right p {    font-size: 12px;   line-height: 22px;}

.hline {width:100%; height:1px }

.big-logo {    width: 200px;}

.homepage-banner-caption {    padding: 100px 0px 0px 0px;}

.homepage-banner-caption h1 {    font-size: 26px;}

.homepage-banner-caption p {    font-size: 12px;}

.home-banner {    height: 360px;}

.googleplay {width:120px;}

.down-arrow img {width:100px; margin-top: 15px;}

.welcome {    margin-top: 0px;}

.welcome-text4 img {    float: none; text-align:center; margin-top:20px;}

.welcome-text4 p {width:100%; text-align:center; padding:0px; margin:10px 0px;}

.welcome-text3 { padding:15px 0px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}

.video-3d-image img {    width: 240px;    margin-top: 90px;}

.video {    background-size: 220%;}

.video-text .sub-heading {width:100%;}

.video-play {   height: 480px;    padding-top: 29%;}

.case-studies p {   font-size: 12px;    font-weight: 300;    line-height: 16px;}

.why-content p strong {   font-size: 16px;    line-height: 22px;    margin-bottom: 20px;}

.why-content h2 img {   margin-bottom: 0px;    margin-left: 0px;    margin-top: 20px;}

.why-content {margin-top:18%;}

.client-list img {    width: 23.5%;}


.solutions-banner {    background-position: center 0px;    background-size: auto 350px;}


.cd-top.cd-top--fade-out {    opacity: 1.5;}



.testimonial-1 {    width: 100%;    margin-top: 0px;    text-align: center;}

.testimonial-1::before {width:0px; }

.testimonial-1::after {  background: #004ebc none repeat scroll 0px 0px;    content: "\a ";      width: 1px;  float: left;    display: block;    height: 94px;    margin: 0px 0px 0px 220px;	}


.testimonial-2 {   width: 46%;    margin-top: 0px;    text-align: right;    float: left;}

.testimonial-2::before {height:0px; }

.testimonial-2::after {   float: right;   background: #004ebc none repeat scroll 0px 0px;    content: "\a ";    display: block;    height: 357px;     margin: -141% -25px 0px 0px;   text-align: left;    width: 1px;}

.testimonial-3 {    width: 100%;    margin: 0px auto 0 auto;    float: none;    text-align: left;}

.testimonial-3::before {height:80px; margin:0 0 0 57px; float:none; height:60px; margin-bottom:10px; }

.testimonials .one-half {float:right; width:40%; margin-top:-280px;}

.both-addresses {position:relative; top:0px; margin:0px; display:inline-table; float:left; width:47%;}

.address1, .address2 {width:100%;}

.address1 img, .address2 img {width:110px; height:110px;}

.contact-form-overmap { position:relative; float:right; box-shadow:none; width:280px; padding:10px; margin-right:18px; height:auto; margin-bottom:20px;}

.only-for-mobile-heading {font-size:150%; text-align:left; margin-bottom:0px; margin-left:20px; color:#004ebc; margin-top:15px; display:block; font-family:Montserrat;}

.textbox4 {height:116px;}

.submit-button {max-width:100%; width:100%;}

.textbox1, .textbox2, .textbox3, .textbox4 {padding:5px;}

.only-for-mobile-heading {    font-size: 110%;}

.testimonials {   background-size: 300px auto;    background-position: center 325px;}

.testimonial-3 {margin-top:-100px;}

.welcome-text1 h3 {   font-size: 20px;    line-height: 24px;}

.welcome-text2 h4 {    font-size: 16px;    line-height: 25px;}

.video-play {    background-size: auto 120%;}

h2 {    font-size: 18px;    line-height: 24px;}

.half-left , .half-right {float:none; width:100%; padding:0;}

.hline  { padding-top:6%}

.running-content h3 {font-weight:400; line-height:130%; margin-bottom:10px;}

.listing  {padding-left:20px; }

.listing li {padding-left:10px;}

.with-border { padding: 20px; min-height: auto; border:5px solid #004ebc;}

.blue label { padding:7px 30px 10px 10px;  font-family: 'Roboto', sans-serif; line-height:22px; height:40px; font-size:14px;}

.tab  {min-height:40px;}

label::after {line-height:36px; width:40px; height:40px; margin-right:-4px;}

input[type="radio"]:checked + label::after {margin-top:-1px; margin-right:-4px;}

.tab-content p {padding:10px; font-size:14px;}

.subheading {    font-size: 20px;}

.feature-box {width:100%;}

.feature-box img {margin-bottom:30px;}

}






/*  480px  */
@media all and (max-width: 639px) {

.grid-1280 {width:430px;}

.copyright {width: 280px; font-size: 8px;  line-height:15px; margin:auto; float:none; font-weight:500;}

footer .one-fourth {width:100%;}

.top-stripe-options a {border:0px; padding:0px 13px;}

h1 {margin:20px 0px 10px 0px; font-size:24px;}


.price-column1 {width:74%}

.price-column2, .price-column3, .price-column4 {width:25%; margin-bottom:50px;}

.pricing-head h2 {    line-height: 23px;   font-size: 18px;}

.price-column1 span {    padding-left: 20px;    font-size: 12px;    }

.pricing-head {    font-size: 10px;    line-height: 14px;}

.pricing-head h3 {font-size:15px; font-weight:600; line-height:20px; margin-top:20px;}

.blue-text {font-size:13px; line-height:18px; margin:10px 0px;}

.case-studies-logo {    width: 100%;}

.case-studies-box span {    width: 33%; margin-bottom:30px;}

.case-studies-logo {padding:0px;}

.case-studies-box.with-four-icons span {   width: 25%;}

footer {padding-top:20px;}

.solutions-banner h1 {font-size:15px; line-height:20px; }

.solutions-banner h1 br {display:none;}

.solution-banner-image {margin-top:-20px;}

.solutions-banner {    background-position: center 0px;    background-size: auto 260px;}

.solution-content-left, .solution-content-right {width:100%; float:none;}

.solution-image-left, .solution-image-right {float:none; width:100%!important;}

.last-content {margin-bottom:60px;}

#solution-image1, #solution-image2, #solution-image4, #solution-image6, #solution-image8, #solution-image3, #solution-image5, #solution-image7 {margin:0px!important;}

footer .one-fourth {text-align:center; height:auto; min-height:240px;}

.why-content {    width: 100%;    float: none;    text-align: center;}

.why-bizzypulse {height:300px;}

.why-content h2 {    text-align: center;}

.why-content .read-more-button{margin:auto; float:none;}

.client-list img {    width: 23%;}

h2 {    font-size: 20px;}

.client-list, .testimonials {    padding: 30px 0px;}

.case-studies p br {display:none;}

.case-studies .text-button {margin-bottom:20px!important;}

.welcome-text1 { width: 100%;   height: auto;    text-align: center; margin-bottom:0px;}

.welcome-text1 h3 {   font-size: 20px;    line-height: 25px;}

.welcome-text2 {text-align:center; background-image:none; width:100%; padding:0px; height:auto; margin-bottom:25px;}

.welcome-text3 {text-align:center;}

.homepage-banner-caption h1 {    font-size: 20px;}

.big-logo { width: 170px;}

.video-text {width:100%; text-align:center;}

.video-text .sub-sub-heading {width:100%;}

.video-play {    height: auto;  padding-top: 0%; width:100%; }

.video-3d-image {width:100%; text-align:center;}

.video-3d-image img {   width: 340px;   margin-top: 0px;}

.video {background-image:none; background-color:#004ebc;}

.video .grid-1280 {width:100%;}

.video-text { padding:50px 30px 0px 30px; background-color:#0d2d5a;}

.video-play { background-image:url(../images/big-circle.svg); background-position:center center; background-size:100% auto;}

.video-play a {margin-bottom:-25px;} 

.testimonials {   background-position: center 300px;}

.testimonial-3 {width:100%;}

.testimonial-1::after {height: 66px; margin: 0px 0px 0px 146px;}

.video-text .heading br {display:none;}

.video-text .heading strong {display:inline-table;}

.why-bizzypulse .grid-1280 {width:100%; margin-top:280px; background-color:#004ebc; color:#fff;}

.why-bizzypulse {background-size:auto 250px; background-position:top center;}

.why-content { padding:25px 40px 40px 40px; margin-top:0px;}

.why-content p strong, .why-content h2, .why-content p {text-align:center; color:#fff;}

.why-content a {border:2px solid #fff; margin-top:20px!important;}

.mobile-logo {display:inline-block; margin-bottom:-20px!important; margin-left:10px!important;}  

.actual-logo {display:none;}

.home-banner {   background-position:center center; background-size:auto 300px;}

.testimonial-2::after {    float: right;    background: #004ebc none repeat scroll 0px 0px;    content: "\a ";    display: block;    height: 425px;    margin: -224% -20px 0px 0px;    text-align: left;    width: 1px;}


.testimonials .one-half {   float: right;    width: 44%;    margin-top: -330px;}

.testimonial-3::before {   height: 80px;    margin: -7px 0 0 89px;        margin-bottom: 0px;    float: none;    height: 60px;    margin-bottom: 14px;}

.btn-group button {font-size:12px;}

.contact-form-overmap {   float: none;  width: 90%;  padding: 0px; margin: 5%;}

.both-addresses { float: none;  width: 90%;  padding: 0px; margin: 0% 5% 5% 5%;}

.only-for-mobile-heading {font-size:125%; margin-left:0px;}

.address1, .address2 { margin-left:0px;}

.location-box1, .location-box2 {width:100%; padding-right:0; margin-right:0px; background-image:none; padding:0; height:auto; margin-bottom:0px;}

.location-box2 {margin-top:30px;  border-top:1px solid #ddd; padding-top:30px; height:auto;}

.location-box3 {margin-bottom:30px; height:auto; margin-top:30px;}

.location-box1 img, .location-box2 img {margin-bottom:15px;}

.testimonial-3 {    margin-top: -122px;}

.testimonials h5 {    font-size: 18px;}

.welcome-text3 p {    font-size: 15px;    line-height: 27px;}

.case-studies h2 strong br {display:none;}

.why-bizzypulse {background-image: url(../images/why-bg2.jpg); background-size:100% auto;}

.top-stripe-options a {font-size:0px;}

.top-stripe-options a:nth-child(2) {border-left:1px solid #4568b4;}

.top-stripe-options a {border:0px; padding:0px 0px 0px 8px;}

.video-play {    background-position: center 60%;}

#solution-image3, #solution-image4, #solution-image5, #solution-image6, #solution-image7, #solution-image8 {display:none;} 

#solution-image33, #solution-image44, #solution-image55, #solution-image66, #solution-image77, #solution-image88 {display:block;} 

.feature-listing li { padding:10px;}

.feature-listing li img {width:70px;}

.first-para {    font-size: 18px;    line-height: 24px;}

.for-desktop {display:none;}

.for-mobile {display:block;}

.video-3d-image img {margin: auto;}

.subheading {    font-size: 16px; text-align:center;}

ol {padding-left: 15px;}

.left-photo, .right-photo {width:100%; margin:0px 0px 10px 0px;}

.price-box {width:100%; margin:0px 0px 20px 0px;}

.feature-box {margin-bottom:20px;}

.feature-box a {margin-top:10px;}

.feature-heading { padding-top:10px; letter-spacing:2px; text-transform:uppercase; clear:both;}

.phone-font-icon i {    font-size: 25px;}

.signup-font-icon i {font-size:24px;}

.phone-font-icon {width:32px; padding-left: 3px;}

.signup-font-icon  {width:34px; padding-left: 3px;}


}




/*  360px  */
@media all and (max-width: 479px) {

.grid-1280 {width:325px;}

.location-box {width:100%; float:none; margin:0px 0px 20px 0px; }

.map {margin-top:5px;}

.contact-form.one-half {margin-top:10px;}


.contact-address h3, .contact-form h3 {    font-size: 18px; margin-bottom:10px;}

header.darker .demo-request, .demo-request {margin-right:60px;}

header.darker .demo-request a, .demo-request a {font-size:11px;}

.pricing-head {height:125px;}

.price-list {padding:20px 0px 0px 0px;}

.price-list h1 {margin-bottom:20px;}

.price-column1 {width:59%}

.price-column2, .price-column3, .price-column4 {width:40%; margin-bottom:50px;}

.price-column1 span {     font-size: 12px; line-height: 15px; min-height:40px;}

.case-studies-box span {    font-size: 10px;   line-height: 12px;}

.case-studies-box { padding:10px 5px;}

.last-content {margin-bottom:30px;}

.solutions-banner {    background-position: center 0px;    background-size: auto 200px;}

h2 {    font-size: 20px;    line-height: 26px;}

.solution-banner-image {    margin-top: -10px;}

footer h6 {    font-size: 15px;    font-weight: 500;}

.home-banner {    height: 500px;  background-image:url(../images/home-banner-bg2.png); background-position:center center; background-size:cover;}

.homepage-banner-caption h1 {    font-size: 30px; line-height:32px;}

.homepage-banner-caption p {letter-spacing:0px;}

.big-logo { width: 230px; margin:30px auto;}

.video-3d-image img {width:320px; margin: auto;}

.client-list img {   width: 30.8%;}

.testimonials p {   line-height: 22px;}

.testimonials h5 {   font-size: 16px;    font-weight: 300;    margin-bottom: 10px;}

.testimonial-1::after {   height: 63px;    margin: 0px 0px 0px 90px;}

.case-studies h2 strong {   font-weight: 700;    font-size: 24px;}

.testimonial-2::after {    height: 0px;    margin: 0px 0px 0px 0px;}

.testimonial-2::before {    height: 80px; float:right;    margin: -69px 85px 0px 0px;}

.testimonials {   background-position: center 290px;}

.testimonials .one-half {   float: right;    width: 100%;    margin-top:0px;}

.testimonial-2 {   width: 70%;    margin-top: -18px;    text-align: left;    float: left; margin-left:20px;}

.testimonial-3 {   width: 70%;    margin-top: 50px;    text-align: right;    float: right; margin-right:20px;}

.testimonial-3::before {   height: 435px;    float: right;    margin: -445px 25px 0px 0px;}

.btn-group button { text-transform:capitalize; font-size:12px; letter-spacing:0px;}

.price-list span {min-height: 40px;}

.price-list span {    background-color: rgba(255,255,255,0.9);}

.testimonial-1::after {   height: 40px;    margin: -21px 0px 0px 90px;}

.why-bizzypulse .grid-1280 {    margin-top: 210px;}

.video-play {    background-position: center 60%;}

.feature-listing li img {width:80px; float:none; display:block; margin:0 auto 10px auto;}

.feature-listing li {text-align:center; margin-bottom:10px; padding:20px;}

.feature-listing  {margin-bottom:10px;}

.lightbox-container {    margin-top: 43%;}

.lightbox-close {right:0.5%;}

.video-container {  padding-bottom: 48%;}

.feature-box img {width:50px; margin-bottom:100px;}

.price-box img {    width: 90px; margin:10px;}


}





/*  320px  */
@media all and (max-width: 359px) {

.grid-1280 {width:290px;}

header.darker .demo-request a, .demo-request a {    font-size: 8px; font-weight:700;}

.contact-address h3, .contact-form h3 {    font-size: 16px;}

.price-column1 span {   font-size: 12px;}

.home-banner {    height: 430px;}

.big-logo {   width: 200px;    margin: 20px auto;}

.video-3d-image img {   width: 280px;}

.client-list img {  width: 30.4%;}

.case-studies h2 strong {    font-size: 20px;}

.testimonial-1::after {    margin: -9px 0px 0px 75px;}

.testimonial-2::before {   height: 60px;    float: right;    margin: -67px 76px 0px 0px;}

.testimonial-3::before {   height: 380px;    float: right;    margin: -397px 7px 0px 0px;}

.case-studies {   padding: 30px 0px 20px 0px;}

.btn-group button {width:32.5%;}

.only-for-mobile-heading {font-size:120%}

.contact-form-overmap {    width: 89%;}

.both-addresses {   width: 89%;}

.address1 img, .address2 img {    width: 60px;    height: 60px; margin-bottom:40px;}

.testimonials p {   line-height: 18px;    font-size: 13px;}

h2 {    font-size: 17px;}

.why-bizzypulse .grid-1280 {    margin-top: 180px;}

.video-play {    background-position: center 0px;}

.blue label {font-size:12px;}

}